@charset "utf-8";
/* CSS Document */


			
	li ul {
	position: absolute;
	below: 140px;
	top: 31;
	display: none;
	}
	
	
	
	ul li a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	background: #267FAD;
	padding: 6px;
	font-family: "Trebuchet MS";
	font-size: 14px;
	border-color: #001855;
	border: 1px;
	border-style: solid;
	border-top-color:#66CCFF;
	border-left-color:#66CCFF;
	border-bottom-color:#001855;
	}
	
	

	
	
	.ourschool a:hover,
	.ourschool a:active
	{
	background: #001855;
	color: #FFFF66;
	border-top-color:#001855;
	border-left-color:#001855;
	border-bottom-color:#001855;
	}
	
		
	.ourtown a:hover,
	.ourtown a:active
	{
	background: #001855;
	color: #FFFF66;
	border-top-color:#001855;
	border-left-color:#001855;
	border-bottom-color:#001855;
	}
	
		
	.ourcounty a:hover,
	.ourcounty a:active
	{
	background: #001855;
	color: #FFFF66;
	border-top-color:#001855;
	border-left-color:#001855;
	border-bottom-color:#001855;
	}
	
		
	.greenschools a:hover,
	.greenschools a:active
	{
	background: #001855;
	color: #FFFF66;	
	border-top-color:#001855;
	border-left-color:#001855;
	border-bottom-color:#001855;
	}
	
		
	.parents a:hover,
	.parents a:active
	{
	background: #001855;
	color: #FFFF66;
	border-top-color:#001855;
	border-left-color:#001855;
	border-bottom-color:#001855;
	}
	
	
	/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; }
* html ul li a { height: 1%; }
/* End */
	
	
	
	
	li:hover ul, li.over ul { 
	display: block; 
	}
	
	
	ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 140px;
	height: auto;
	}
	
	
	
	li:hover ul { display: block; }
	
	
	
	startList = function() {
if (document.all&&document.getElementById) {
navRoot = document.getElementById("nav");
for (i=0; i<navRoot.childNodes.length; i++) {
node = navRoot.childNodes[i];
if (node.nodeName=="LI") {
node.onmouseover=function() {
this.className+=" over";
  }
  node.onmouseout=function() {
  this.className=this.className.replace»
	(" over", "");
   }
   }
  }
 }
}
window.onload=startList;



<ul id="nav">
